<h6>Important notice about question edition</h6>
Attention, there are answers saved.<br>
When enabling "Unique choice" on this question, multiple answers to this questions will definitely be lost (unique answers will be kept).
Same thing when you edit date proposition type. (E.g.: From a simple hour to a schedule, a day to a range of days)<br/>
You can add new propositions without risk of losing answers.
